/*-- Copyright (c) 2014 by SAS Institute Inc., Cary, NC, USA. All Rights Reserved. --*/
/*
Model    SHIPPED_BANKING DDS 4.7
Subject Area All Subject Areas
Macro Name create_ddldds_oracle.sas
DBMS     SAS
Created 11:42:19 02-19-2014
* Copyright (c) 2014 by SAS Institute Inc., Cary, NC 27513
*/
%macro create_ddldds_oracle(USER=, PASS=, PATH=, fileloc=);
PROC SQL;
CONNECT TO ORACLE (USER=&USER PASS=&PASS PATH=&PATH);
%include "&fileloc./financial_entity_type.sas";
%include "&fileloc./retention_type.sas";
%include "&fileloc./business_type.sas";
DISCONNECT FROM ORACLE;
QUIT;
%MEND;
