/*-- Copyright (c) 2014 by SAS Institute Inc., Cary, NC, USA. All Rights Reserved. --*/
/*
Model    SHIPPED_BANKING DDS 4.7
Subject Area All Subject Areas
Macro Name alter_ddldds.sas
DBMS     SAS
Created 11:42:19 02-19-2014
* Copyright (c) 2014 by SAS Institute Inc., Cary, NC 27513
*/
%macro alter_ddldds(LIBREF=DDS,DTTMFMT=NLDATM21., DTFMT=DATE9., FMTRK=12., fileloc=);
PROC SQL;
%include "&fileloc./alter_financial_position.sas";
%include "&fileloc./alter_securitization_pool.sas";
%include "&fileloc./alter_loan_account.sas";
%include "&fileloc./alter_financial_account.sas";
%include "&fileloc./alter_securitization_instrument.sas";
%include "&fileloc./alter_credit_facility.sas";
%include "&fileloc./alter_financial_reporting_data.sas";
%include "&fileloc./alter_financial_book_type.sas";
%include "&fileloc./alter_counterparty.sas";
%include "&fileloc./alter_financial_instrument.sas";
%include "&fileloc./alter_counterparty_assoc.sas";
%include "&fileloc./alter_internal_org.sas";
QUIT;
%MEND;
