CREATE TABLE &LIBREF..FINANCIAL_ENTITY_TYPE (
FINANCIAL_ENTITY_TYPE_CD	VARCHAR(3)	label='Financial Entity Type Code',
VALID_FROM_DTTM	DATE FORMAT=&DTTMFMT INFORMAT=&DTTMFMT	label='Valid From Datetime',
LANGUAGE_CD	VARCHAR(3)	label='Language Code',
VALID_TO_DTTM	DATE  NOT NULL  FORMAT=&DTTMFMT INFORMAT=&DTTMFMT	label='Valid To Datetime',
FINANCIAL_ENTITY_TYPE_DESC	VARCHAR(100)	label='Financial Entity Type Description',
PROCESSED_DTTM	DATE  NOT NULL  FORMAT=&DTTMFMT INFORMAT=&DTTMFMT	label='Processed Datetime',
CONSTRAINT PRIM_KEY PRIMARY KEY (FINANCIAL_ENTITY_TYPE_CD, VALID_FROM_DTTM, LANGUAGE_CD)
);
