/*-- Copyright (c) 2014 by SAS Institute Inc., Cary, NC, USA. All Rights Reserved. --*/
/*
Model    SHIPPED_BANKING DDS 4.7
Macro Name upgrade_ddldds_oracle.sas
DBMS     Oracle
Created 11:42:19 DATE
* Copyright (c) 2014 by SAS Institute Inc., Cary, NC 27513
*/

%macro upgrade_ddldds_oracle(fileloc=, USER=, PASS=, PATH=);
%include "&fileloc./create_ddldds_oracle.sas";
%include "&fileloc./alter_ddldds_oracle.sas";
%create_ddldds_oracle(fileloc=&fileloc, USER=&user, PASS=&pass, PATH=&path);
%alter_ddldds_oracle(fileloc=&fileloc, USER=&user, PASS=&pass, PATH=&path);
%mend;

/* Assign the following macro variables in the macro call statement */
/* fileloc - the location of your create and alter scripts */
/* USER - the user name for your oracle database */
/* PASS - the password for your oracle database */
/* PATH - the path for the oracle database */
 %upgrade_ddldds_oracle(fileloc=, USER=, PASS=, PATH=);
