/*-- Copyright (c) 2014 by SAS Institute Inc., Cary, NC, USA. All Rights Reserved. --*/
/*
Model    SHIPPED_BANKING DDS 4.7
Subject Area All Subject Areas
Macro Name upgrade_ddldds.sas
DBMS  SAS
Created 11:42:19 DATE
* Copyright (c) 2014 by SAS Institute Inc., Cary, NC 27513
*/

/* Assign the libref providing the location of your <prior version> DDS to which the upgrade script will apply changes */
libname DDS "<LOCATION OF YOUR <prior version> DDS>";

%macro upgrade_ddldds(LIBREF=DDS, fileloc=);
%include "&fileloc./create_ddldds.sas";
%include "&fileloc./alter_ddldds.sas";
%create_ddldds(fileloc=&fileloc);
%alter_ddldds(fileloc=&fileloc);
%mend;

/* Assign fileloc macro variable providing the location of the SAS alter and create table scripts */
%upgrade_ddldds(fileloc=<LOCATION OF YOUR ALTER AND CREATE TABLE SCRIPTS>);
